
        
*{ font-family: 'Montserrat', 'Arial', sans-serif; }
.black { color: var(--black); }
.blue { color: var(--blue); }
.orange { color: var(--orange); }
.white { color: var(--white); }
.light-green { color: var(--light_green); }
.grey { color: var(--grey); }
b, strong { font-weight: var(--bold); }
p, li { font-weight: var(--regular); font-size: 14px; margin-top: 10px; }
h1 { font-size: 40px; font-weight: var(--medium); margin: 20px 0; text-transform: uppercase; color: var(--blue); }
h1 b, h1 strong { color: var(--blue); font-weight: var(--medium); }
h2 { font-size: 30px; font-weight: var(--bold); margin-bottom: 30px; text-transform: uppercase; }
h2::first-letter { text-transform: uppercase; }
table { border-collapse: collapse; }
table th { font-weight: var(--semi_bold); background-color: var(--blue); color: var(--white); padding: 10px; }
table td { text-align: center; padding: 10px; }
table tr:nth-child(even) { background-color: #F0F0F0; }
#index { width: 100%; max-width: 1440px; }
#ct_index { background: url('https://assets.employee-shareholding.verallia.com/xnet/2026/images/map_index.png') no-repeat center; height: 1024px; }
#ct_index_form{top: 150px;}
#map_index_select { position: absolute; top: -15px; right: 110px; }
#text_top { top: 50px; left: -40px; width: 686px; height: 380px; } 
#text_top > div { position: absolute; bottom: 60px; width: 100%; }
#text_top > div > span { display: block; }
#text_top > div > span:first-child { font-weight: var(--bold); font-size: 54px; }
#text_top > div > span:last-of-type { font-weight: var(--medium); font-size: 37px; }
#date_index{ font-size: 23px; background-color: #fff; border-radius: 20px; width: fit-content; margin-left: 116px; padding: 5px 20px; color: var(--dark_green); font-weight: var(--bold); }
#text_bottom { position: absolute; background: url('https://assets.employee-shareholding.verallia.com/xnet/2026/images/bulle_index_bottom') no-repeat center; bottom: -413px; right: -282px; width: 852px; height: 665px; }
#text_bottom > div { position: absolute; top: 90px; left: 0; width: 100%; max-width: 500px; }
#text_bottom > div > span { display: block; text-align: right; }
#text_bottom > div > span:first-child { font-weight: var(--bold); font-size: 29px; }
#text_bottom > div > span:last-child:before { content: url('https://assets.employee-shareholding.verallia.com/xnet/2026/images/picto_calen_index.png'); display: inline-block; margin-right: 10px; position: relative; top: 10px; }
#text_bottom > div > span:last-child { font-weight: var(--medium); font-size: 29px; margin-top: -20px; }
#list_ct { background-color: var(--white); font-weight: var(--bold); font-size: 15px; color: var(--blue); border: 1px solid var(--white); padding: 0px 10px; display: block; margin-left: auto; margin-right: 200px; border-radius: 5px; width: 300px; height: 40px; }
#list_ct::after { content: url('https://assets.employee-shareholding.verallia.com/xnet/2026/images/list_index_ct.png'); position: absolute; right: 10px; top: 4px; }
.select_country{
font-size: 20px;
font-weight: var(--bold);
color: #FFF;
position: absolute;
left: 940px;
top: -40px;
}

#country { width: 300px; margin-left: auto; margin-right: 200px; background-color: var(--white); border-radius: 0 0 5px 5px; border: 1px solid var(--blue); display: none; top:150px;}
#country li { text-align: center; list-style: none; }
#country a { font-weight: var(--bold); font-size: 15px; color: var(--blue); display: inline-block; }
#country a:after { content: ''; display: block; height: 2px; background-color: var(--white); margin-top: 5px; width: 0; transition: width 0.3s ease-in; margin: auto; }
#country a:hover:after { width: 100%; }
header > nav { margin-bottom: 30px; }   
header > nav ul { display: flex; align-items: center; justify-content: space-evenly; overflow: hidden; height: 77px; }
header > nav ul > li > a { font-weight: var(--medium); font-size: 15px; color: var(--black); transition: 0.3s ease; border-top: 4px solid var(--white); border-bottom: 4px solid var(--white); padding: 20px 0; }
header > nav ul > li > a:hover { border-top: 4px solid var(--orange); border-bottom: 4px solid var(--orange); color: var(--orange); padding: 5px 0; }
.banniere-block { height: 653px; background: url('https://assets.employee-shareholding.verallia.com/xnet/2026/images/header_site.png') #E3F1EE; overflow: hidden; }
#header_ban { position: absolute; width: 854px; top: 5px; display: flex; justify-content: center; line-height: 45px; }
#header_ban div { text-transform: uppercase; position: absolute; font-size: 60px; font-weight: var(--bold); color: var(--orange); top: 15px; }
#header_ban div span { font-size: 40px; color: var(--white); }
#right_ban { top: 0; right: 0; position: absolute; }
#prix_sous { display: flex; align-items: center; justify-content: center; flex-direction: column; background-color: #fff; width: 324px; height: 324px; border-radius: 50%; right: 200px; top: 100px; position: absolute; }


.animate-text { visibility:hidden; font-size: 28px; font-weight: var(--semi_bold); color: var(--dark_green);  }


#prix_sous div { font-size: 18px; font-weight: var(--bold); color: var(--dark_green); border-top: 2px solid var(--orange); }

#prix_sous > span { font-size: 76px; font-weight: var(--extra_bold); text-decoration: none!important; display: block; border-bottom: 2px solid var(--orange); color: var(--orange); }
#prix_sous > span  { font-size: 50px; font-weight: var(--extra_bold); }
#prix_sous > span span.prix_sous_prixmonnaie {
    font-size:0.7em;
}
#prix_sous .prix_sous_texte_dyn em {
    display: inline-block;
    width:90%;
    font-size:0.4em;
    line-height: 1.2em;
}
#ban_souscrire { display: inline-block; color: var(--dark_green); font-weight: var(--bold); font-size: 22px; background-color: var(--white); border-radius: 30px; padding: 0px 50px; text-transform: uppercase; display: block; width: fit-content; margin-top: 10px; }
#ban_souscrire:before { content: ''; display: block; width: 0%; height: 2px; background-color: var(--white); bottom: -40px; position: relative; transition: width 0.3s ease-in 0.3s; margin: auto; }
#ban_souscrire:hover { background-color: var(--orange); opacity:1; transition:0.5s;}

/*#ban_souscrire:after { content: url('https://assets.employee-shareholding.verallia.com/xnet/2026/images/picto_main_lien.png'); position: absolute; bottom: -150px; transform: scale(0.4); opacity: 0; right:0; transition: opacity 0.3s ease-in, scale 0.3s ease-in 0.3s, bottom 0.3s ease-in 0s; animation: 1s linear 0.5s click infinite; }*/

/*
@keyframes click {
    0% { transform: scale(1); }
    50%   { transform: scaleX(0.8); }
    100%   { transform: scaleX(1); }
}
*/


/*
#ban_souscrire:hover:after { bottom: -100px; transform: scale(1); opacity: 1; right: 0px; }
#ban_souscrire:hover { opacity: 1; }
#ban_souscrire:hover:before { width: 100%; }
*/
#home { background-color: #E3F1EE; padding: 50px 0; }
.block-home { display: flex; align-items: flex-start; justify-content: space-evenly; align-items: stretch; }
.block-home a { font-size: 20px; font-weight: var(--bold); display: block; padding: 83px 36px; color: #575756; width: 100%; transition: transform 0.5s ease-out; }
.block-home .ct-link-home { width: 23%; }
.block-home .ct-link-home:first-child a:before { content: url('https://assets.employee-shareholding.verallia.com/xnet/2026/images/picto_home_comprendre.png'); display: block; position: absolute; width: 100%; text-align: center; left: 0px; top: -48px; }
.block-home .ct-link-home:first-child { background-color: #BDE0D7; }
.block-home .ct-link-home:first-child a strong { color: var(--dark_green); }
.block-home .ct-link-home:nth-child(2) a:before { content: url('https://assets.employee-shareholding.verallia.com/xnet/2026/images/picto_home_consulter.png'); display: block; position: absolute; width: 100%; text-align: center; left: 0px; top: -48px; }
.block-home .ct-link-home:nth-child(2) { background-color: #B5DEDF; }
.block-home .ct-link-home:nth-child(2) a strong { color: var(--blue); }
.block-home .ct-link-home:nth-child(3) a:before { content: url('https://assets.employee-shareholding.verallia.com/xnet/2026/images/picto_home_simulateur.png'); display: block; position: absolute; width: 100%; text-align: center; left: 0px; top: -48px; }
.block-home .ct-link-home:nth-child(3) { background-color: #B5D2F0; }
.block-home .ct-link-home:nth-child(3) a strong { color: #375BA7; }
.block-home .ct-link-home:nth-child(4) a:before { content: url('https://assets.employee-shareholding.verallia.com/xnet/2026/images/picto_home_faq.png'); display: block; position: absolute; width: 100%; text-align: center; left: 0px; top: -48px; }
.block-home .ct-link-home:nth-child(4) { background-color: #DBBCDB; }
.block-home .ct-link-home:nth-child(4) a strong { color: #5D4294; }
.block-home a b, .block-home a strong { font-size: 24px; font-weight: var(--bold); }
.block-home .ct-link-home a:hover { transform: scale(1.2); opacity: 1; }

.home_comprendre div, .home_doc div, .home_simuler div, .home_faq div{
width: fit-content;
padding: 20px;
margin: auto;
border-radius: 100px;
border: #FFF 10px solid;
margin: auto;    
margin-top: 50px;    
}

.home_comprendre div{background-color: #00A7A7;}
.home_doc div{background-color: #7DD6C9;}
.home_simuler div{background-color: #BAEBDB;}
.home_faq div{background-color: #006363;}
#home > nav > ul > li > a > div:before {
content: '';
  width: 15px;
  height: 40px;
  display: block;
  position: absolute;
  margin: auto;
  background-image: url('https://assets.employee-shareholding.verallia.com/xnet/2026/images/home_antenne.png');
  top: -50px;
  left: 49px;
  background-repeat: no-repeat;
}

#home > nav > ul > li > a > div > img{scale: 0.8;}

.text-doc { font-weight: var(--bold); font-size: 18px; color: var(--blue); display: block; margin-top: 10px; }
.infos-doc { font-weight: var(--bold); font-size: 12px; color: var(--blue); display: block; }
#documentation h2 { font-size: 31px; color: var(--blue); font-weight: var(--regular); display: inline-block;  text-transform: uppercase; }
#documentation h2 b, #documentation h2 strong { font-size: 31px; font-weight: var(--bold); }
.bg-grey { background-color: #F0F0F0; padding: 30px; }
.cat_question { font-size: 22px; font-weight: var(--bold); margin: 20px 0; color: var(--orange); }
.question p, .question { font-size: 18px; font-weight: var(--medium); color: var(--black);margin-top: 20px;}
.zoom-to-anim { transform: scale(0.5); opacity: 0; }
.zoom-anim { transform: scale(1); opacity: 1; transition: transform 0.9s ease-in-out, opacity .9s ease-in-out; }
#block_docs li a { display: block;
  transition: transform 0.3s ease-in;
  padding: 30px;
}
.container_img_doc_gris, .container_img_doc_jaune{
width: 130px;
height: 130px;
border-radius: 130px;
display: block;
margin: auto;
    transition: 0.5s;
}

.container_img_doc_gris{background-color: #F7F7F7;}
.container_img_doc_jaune{background-color: #FFF;}

.container_img_doc_gris:hover{background-color: #00A7A7;}
.container_img_doc_jaune:hover{background-color: #FFAE00;}
.container_img_doc_gris:hover img{filter: grayscale(100%) brightness(1000%);}
.container_img_doc_jaune:hover img{filter: grayscale(100%) brightness(1000%);}


#block_docs li a img{
height: 70px;
  margin: auto;
  top: 30px;
}

.liens-footer li { padding: 5px 10px; }
#faq li { margin-left: 40px; }
#faq blockquote table { margin: 20px 0; }
#faq blockquote table th, #faq blockquote table td{     font-size: 14px !important; }

#sitemap li { margin-left: 40px; }
#sitemap li a { color: var(--blue); }

#home > nav > ul {
    display: flex;
    justify-content: space-between;
    position: absolute;
    width: 100%;
    top: -455px;
}
#home > nav > ul > li:nth-child(2){
    top: 150px;
}
#home > nav > ul > li:nth-child(3){
    top: 200px;
}
#home > nav > ul > li:nth-child(4){
    top: 250px;
}
#home > nav > ul > li {
    list-style: none;
    text-align: center;
    width: 25%;
}
#home > nav > ul > li > a {
    display: block;
    color: var(--white);
    font-size: 20px;
}
#home > nav > ul > li > a > img {
    display: block;
    margin: auto;
}

#home > nav > ul > li > a:hover {
    opacity: 1 !important;
}
#home > nav > ul > li > a > div:hover{background-color: #FFAE00;}

.banniere-block.ban-min{
    background: url('https://assets.employee-shareholding.verallia.com/xnet/2026/images/header_site_min.png') no-repeat top center;
    height: 350px;
}

.bg-grey .text-doc, .bg-grey .infos-doc{
    color: #595959;
}

#comprendre{
    top: -325px;
    left: 40px;
}

#simulator{
    background: url('https://assets.employee-shareholding.verallia.com/xnet/2026/images/back_simulator.png') no-repeat top right;
    height: 1078px;
}

#ct_col_faq{
background: url(https://assets.employee-shareholding.verallia.com/xnet/2026/images/back_faq.png) no-repeat top right;
    height: auto;
    min-height: 940px;
        margin: 30px 40px;
    display: flex;
    background-position: bottom;
    background-position-x: right;
}
#ct_col_faq > div:not(:first-child){
    padding: 0 50px;
}
#ct_col_faq > div{
    width: 50%;
}



:root{
    --black: #000000;
    --blue: #00A9AB;
    --orange: #FFAE00;
    --white: #FFFFFF;
    --grey: #999999;
    --light_green: #CCCC99;
    --dark_green: #2D6263;
    --font_thin: 100;
    --extra_light: 200;
    --light: 300;
    --regular: 400;
    --medium: 500;
    --semi_bold: 600;
    --bold: 700;
    --extra_bold: 800;
    --remove_black: 800;
}